@Online{wikipedia_bibliotheque_logicielle,
  title = 	 {Bibliothèque logicielle},
  url = 	 {https://fr.wikipedia.org/wiki/Biblioth%C3%A8que_logicielle},
  urldate = 	 {2018-01-28}
}

@Online{gnu_make,
  title = 	 {GNU Make -- Construction logicielle},
  url = 	 {https://www.gnu.org/software/make/manual/make.html},
  urldate = 	 {2019-02-06}
}

@Online{gnu_make_simple_tutorial,
  title = {{A} simple {GNU} {M}ake tutorial},
  url = {http://www.cs.colby.edu/maxwell/courses/tutorials/maketutor/},
  urldate = {2019-02-06}
}

@Online{tldp_program_library_howto,
  title = 	 {Comment faire une bibliothèque logicielle},
  url = 	 {http://tldp.org/HOWTO/Program-Library-HOWTO/},
  urldate = 	 {2019-02-06}
}

@Online{doc_postgresql_libpq,
  title = 	 {Documentation française de PostgreSQL -- bibliothèque libpq},
  url = 	 {https://docs.postgresql.fr/9.6/libpq.html},
  urldate = 	 {2019-02-06}
}

@Online{doc_cppreference_general,
  title = 	 {Documentation de référence des langages C/C++},
  url = 	 {https://www.cppreference.com},
  urldate = 	 {2018-01-28}
}

